Redmine - Patch #42239

Czech translation update for 6.0-stable
2025-02-07 09:35 - Karel Piéman

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 6.0.4

Description

Associated revisions

Revision 23497 - 2025-02-09 06:51 - Go MAEDA
Czech translation update for 6.0-stable (#42239).

Patch by Karel Picman (user:picman).

Revision 23498 - 2025-02-09 06:54 - Go MAEDA
Merged r23497 from trunk to 6.0-stable (#42239).

History

#1 - 2025-02-08 07:04 - Go MAEDA
- Subject changed from Czech localisation update to Czech localisation update for 6.0-stable
- Category changed from 118n to Translations

- Target version set to 6.0.4

Setting the target version to 6.0.4.

#2 - 2025-02-09 06:53 - Go MAEDA

- Subject changed from Czech localisation update for 6.0-stable to Czech translation update for 6.0-stable

- Status changed from New to Resolved

- Assignee set to Go MAEDA

Committed the patch in r23497. Thank you for your contribution.

#3 - 2025-02-09 06:54 - Go MAEDA

- Status changed from Resolved to Closed

Merged the change into the 6.0-stable branch in r23498.

Files
cs_localization.diff 986 Bytes 2025-02-07 Karel Piéman
2025-04-01 1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/23497
https://www.redmine.org/projects/redmine/repository/svn/revisions/23498
http://www.tcpdf.org

